/* You can add global styles to this file, and also import other style files */

@font-face {
  src: url("assets/font/iranyekan/WebFonts/fonts/ttf/iranyekanwebmedium.ttf");
  font-family: "iran-yekan";
}

*,
body {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: iran-yekan;
}

.rtl {
  text-align: right;
  direction: rtl;
  float: right;
}

.ltr {
  text-align: left;
  direction: ltr;
  float: left;
}

html,
body {
  height: 100%;
  overflow-y: none !important;
}
body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}
